export interface TimelineEvent {
  event: string,
  payload: string
}

export interface Post {
  id: string,
  created_at: string,
  tags: Tag[],
  url: string,
  content: string,
  account: Account

}

export interface Tag {
  name: string,
  url: string
}

export interface Account {
  id: string,
  acct: string,
  username: string,
  display_name: string,
  url: string,
  avatar: string,
  avatar_static: string
}